#!/bin/sh
### --------------------------------------------------------------------------
## 	-------	CMS Local Content Processing Processing upgrade for linux --------
### --------------------------------------------------------------------------

if [ "x$JAVA" = "x" ]; then
    if [ "x$JAVA_HOME" != "x" ]; then
	JAVA="$JAVA_HOME/bin/java"
    else
	JAVA="java"
    fi
fi

#echo "  JAVA: $JAVA"

CLASSPATH=$CLASSPATH:./*

#echo "  CLASSPATH: $CLASSPATH"

$JAVA -classpath $CLASSPATH com.ericsson.workflow.upgrayedd.UpgradeWorkflow LocalContentProcessing "$*"
